<!DOCTYPE html>
<html>
<head> 
	<title>jQuery - Ajax - Exam</title>
	<script type="text/javascript" src="jQuery.js"></script>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
</head>
<body>	

	<div class="container">
		<div class="row mt-2">
			<div class="col-md-3">
				<button type="button" class="btn btn-success btn-block btn-makes-success">Mark all as success</button>
			</div>
			<div class="col-md-3">
				<button type="button" class="btn btn-warning btn-block btn-makes-warning">Send warnings to all</button>
			</div>
			<div class="col-md-3">
				<button type="button" class="btn btn-danger btn-block btn-makes-danger">Disable All</button>
			</div>
			<div class="col-md-3">
				<button type="button" class="btn btn-dark btn-block btn-makes-dark">Remove All</button>
			</div>
		</div>

		<div class="row mt-4">
			<div class="col-md-12">
				<table class="table table-striped">
					<thead>
						<tr>
							<th>Fullname</th>
							<th>Username</th>
							<th>Email</th>
							<th>City</th>
							<th>Actions</th>
						</tr>
					</thead>
					<tbody id="tbody">
						
					</tbody>
				</table>
			</div>
		</div>
	</div>
	

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
	<script type="text/javascript" src="index.js"></script>


</body>
</html>